/* bloc appel journaldunet */
@import url("http://www.journaldunet.com/html_externe3/style/journaldunet/include.css");
h1 {display: inline; margin: 0px; text-transform: none; margin-top: 0px; margin-left: 0px; font: bold 16px Arial;}
h2 {display: inline; margin: 0px; text-transform: none; margin-top: 0px; margin-left: 0px; font: bold 13px Arial;}
h1 a, h2 a {text-decoration: underline; color: #000;}
h1 a:hover, h2 a:hover {text-decoration: none;}
p {margin-top: 0px;}
p a {text-decoration: none; font: normal 12px arial; color: #000;}
p a:hover {text-decoration: underline;}
span.appel_titre {text-transform: uppercase; font: bold 9px verdana; color: #c30;}
span.appel_date {color: #999; font: normal 10px verdana;}
span.appel_lien-fonctionnel {font: bold 10px verdana;}
span.appel_lien-fonctionnel a {text-decoration: underline; font: bold 10px verdana; color: #000;}
span.appel_lien-fonctionnel a:hover {text-decoration: none;}
img.appel_image-gauche {border: 0px; float: left; margin-right: 5px;}
img.appel_image-droite {border: 0px; float: right; margin-left: 5px;}

pre {overflow-x: auto !important; overflow-y: hidden !important;}
#centre pre {width: 422px;}
code {margin-right: 20px;}

#tetiere {position:static !important;}
#contenu {position:static !important; zoom:1; background-color:#fff !important}
#contenu:after{
    clear:both;
    display:block;
    visibility:hidden;
    overflow:hidden;
    height:0 !important;
    line-height:0;
    font-size:xx-large;
    content:" ";
}
/*#gauche {top:0px !important;}*/

.sommaire-defaut {margin-bottom: 10px; width: auto; clear: both;}
.sommaire-defaut img {border: 0px; margin: 0px 5px;}
.sommaire-defaut a {text-decoration: none !important;}
.sommaire-defaut a:hover {text-decoration: underline !important;}
.sommaire-defaut a.flechehome {text-decoration: underline !important; font: bold 10px Verdana;}
.sommaire-defaut a.flechehome:hover {text-decoration: none !important;}
.sommaire-defaut h2 {margin: 0px; font: bold 13px Arial; color: #ccc;}
.sommaire-defaut h2 a {text-decoration:none; color: #333;}
.sommaire-defaut h2 a:hover {text-decoration: underline;}
.sommaire-defaut .sommaire-defaut-date {font-weight: normal; color: #608686;}

/* publi info */
.publi_info { background:url(http://www.journaldunet.com/image/gen/publi_info_background_horizontal.gif) 0 6px repeat-x;padding:0 5px;text-transform:uppercase;font-size:10px;font-family:arial;font-weight:bold;}
.publi_info span { background:#fff url(http://www.journaldunet.com/image/gen/picto_3couleurs.gif) 4px 3px no-repeat;padding:0 5px 0 26px;color:#9d9191; }
.publi_info.publi_info_haut { text-align:right; }
.publi_info.publi_info_bas { text-align:left; }

/* googlemap */
#bloc-googlemap { border-collapse:collapse;border:1px solid #333333;  background:#fff;width:400px; }
#papier #bloc-googlemap { margin-left:auto;margin-right:auto;}
td.legende-googlemap { border-top:1px solid #333333;  background:#c9dcdc;font-weight:bold;text-align:left;font-size:11px;padding:3px 0 3px 3px;color:#333333;}

/* module temoignage */
div.module_temoignage {text-align:left;margin:0px 0 15px 0;border:1px solid #b2cccc;font-size:12px;color:#333;font-family:arial; }
#droite div.module_temoignage {width:298px; }
div.module_temoignage * { margin:0;padding:0; }
div.module_temoignage .bloc_titre {height:21px;background:url(http://www.journaldunet.com/image/gen/bg_coldroite.gif) bottom left repeat-x;;margin:0px;position:relative;}
div.module_temoignage .bloc_titre a, div.module_temoignage p.bloc_titre span {display: block;height:21px;font:bold 10px Verdana;line-height: 21px;text-transform:uppercase;color:#9a988b;text-decoration: none;padding-left:20px;background:url(http://www.journaldunet.com/image/gen/puce_verte_coldroite.gif) 5px 5px no-repeat;border-bottom:1px solid #b2cccc;}
div.module_temoignage .bloc_titre a:hover {text-decoration: underline;}
div.module_temoignage .bloc_corps {border: 0px solid #dbdbd0; border-top: 0px;padding-top:10px;}
div.module_temoignage .bloc_corps a { color:#000; }
div.module_temoignage .bloc_corps img {margin-right:10px;float:left;}
div.module_temoignage .bloc_corps p { margin:0;padding:0 10px; }
div.module_temoignage .bloc_corps p.bloc_entete a {text-decoration: none;color:#333;font-weight:bold;}
div.module_temoignage .bloc_corps p.bloc_entete a:hover {text-decoration:underline;}
div.module_temoignage .bloc_corps p.action {font-size:11px;color:#333;text-align:left;margin-bottom:10px;margin-top:0;} 
div.module_temoignage .bloc_corps p.action a {text-decoration: underline;font-size:11px;}
div.module_temoignage .bloc_corps p.action a:hover {text-decoration: none;}
div.module_temoignage .bloc_corps .bloc_separateur {height: 15px; width: 100%; background:none;}
div.module_temoignage p.tous {height:20px;line-height:20px; text-align: right; padding:0 5px 0 0; background:#eff5f5;border-top:1px solid #deeaea;margin-bottom:0;}
div.module_temoignage p.tous a {text-decoration: underline; font: bold 11px Arial; color: #608686;}
div.module_temoignage p.tous a:hover {text-decoration: none;} 
div.module_temoignage ul { margin-left:5px; list-style:none; }
div.module_temoignage ul li { background:transparent url(http://www.journaldunet.com/image/magazine/puce-home.gif) no-repeat scroll 5px 2px ; padding-left:17px; }

/* bookmarking */
.outil .outil-partager { display:block;height:16px;background:url(http://www.linternaute.com/image/bookmarking/gif_anime2.gif) center left no-repeat;padding-left:20px; padding-top:4px;}
.outil .outil-bookmarking { display:block;height:16px;background:url(http://www.linternaute.com/image/bookmarking/gif_anime2.gif) center left no-repeat;padding-left:20px; padding-top:4px;}

/* Bookmarking */ 
#bookmarking * { margin:0; padding:0; }
#bookmarking #bookmarking_background {   z-index:10;position:absolute;top:0;left:0;background:#ccc;filter : alpha(opacity=50);-moz-opacity : 0.5;opacity : 0.5; border-top:3px solid #666;}
#bookmarking #bookmarking_content {display:block;color:#666;font-family:arial;font-size:11px; z-index:20; width:338px; height:140px; position:fixed;_position:absolute;background:#fff; padding:5px; overflow:hidden; border:3px solid #666;}
#bookmarking #bookmarking_content a { color:#666;}
#bookmarking #bookmarking_content p { text-align:left;float:left; width:335px;border-bottom:1px solid #bbb; padding:0 5px 5px 5px;margin-bottom:10px;height:15px;line-height:15px;font-size:16px;font-weight:bold;}
#bookmarking #bookmarking_content p a { line-height:15px; height:15px;float:right;background:url(http://www.linternaute.com/femmes/image/bookmarking/x.jpg) top right no-repeat; padding-right:20px;font-size:11px;font-weight:normal;}
#bookmarking #bookmarking_content div.linternaute { width:110px;float:left; height:123px; }
#bookmarking #bookmarking_content div.externe { width:220px;float:left; height:123px; }
#bookmarking #bookmarking_content  div.spacer { display:none; }
#bookmarking #bookmarking_content ul { list-style:none; }
#bookmarking #bookmarking_content ul li { display:block; float:left;width:110px;height:16px;line-height:16px;margin-bottom:6px; text-align:left;}
#bookmarking #bookmarking_content ul li a{ display:block; float:left;width:110px;_width:90px;height:16px;line-height:16px;padding-left:20px;text-decoration:none; }
#bookmarking #bookmarking_content ul li a:hover { text-decoration:underline; }
#bookmarking #bookmarking_content ul li.jdn a{ background:url(http://www.linternaute.com/image/bookmarking/jdn.jpg) 0 0 no-repeat;  }
#bookmarking #bookmarking_content ul li.copains a{ background:url(http://www.linternaute.com/image/bookmarking/cop.jpg) 0 0 no-repeat;  }
#bookmarking #bookmarking_content ul li.google a{ background:url(http://www.linternaute.com/image/bookmarking/g.jpg) 0 0 no-repeat;  }
#bookmarking #bookmarking_content ul li.facebook a{ background:url(http://www.linternaute.com/image/bookmarking/fb.jpg) 0 0 no-repeat;  }
#bookmarking #bookmarking_content ul li.myspace a{ background:url(http://www.linternaute.com/image/bookmarking/my.jpg) 0 0 no-repeat;  }
#bookmarking #bookmarking_content ul li.netvibes a{ background:url(http://www.linternaute.com/image/bookmarking/nv.png) 0 0 no-repeat;  }
#bookmarking #bookmarking_content ul li.delicious a{ background:url(http://www.linternaute.com/image/bookmarking/dlc.jpg) 0 0 no-repeat;  }
#bookmarking #bookmarking_content ul li.twitter a{ background:url(http://www.linternaute.com/image/bookmarking/tw.gif) 0 0 no-repeat;  }
#bookmarking #bookmarking_content ul li.digg a{ background:url(http://www.linternaute.com/image/bookmarking/dif.jpg) 0 0 no-repeat;  }
#bookmarking #bookmarking_content ul li.viadeo a{ background:url(http://www.linternaute.com/image/bookmarking/v.png) 0 0 no-repeat;  }
#bookmarking #bookmarking_content ul li.linkedin a{ background:url(http://www.linternaute.com/image/bookmarking/li.jpg) 0 0 no-repeat;  }
#bookmarking #bookmarking_content ul li.wikio a{ background:url(http://www.linternaute.com/image/bookmarking/w.gif) 0 0 no-repeat;  }


/* Module voir aussi */
.sommaire-liste-intro {margin-top: 15px; background: #e4eded url(/image/gen/flecher.gif) 8px 9px no-repeat; padding: 4px 15px; margin-bottom: 15px; font-size: 11px; }
.sommaire-liste-intro li {margin: 0; display: inline; list-style-type: none; border-right: 1px solid #333; padding: 0px 4px;}
.sommaire-liste-intro .liste-debut {font-weight: bold; padding: 0px; border: none;}
.sommaire-liste-intro .liste-fin {border: none;}


/* Module encyclopedie */
#bloc_encyclopedie_fiche .bloc_titre {height:18px;font:bold 10px Verdana;color:#000000;background:url(http://www.journaldunet.com/image/gen/bloc_titre-fond.gif) repeat-x;margin-bottom:10px;clear: both;}
#bloc_encyclopedie_fiche .bloc_titre * {display:block;font:bold 10px Verdana;color:#000000;text-transform:uppercase;line-height:16px; padding-top: 2px; padding-left:22px; background:url(http://www.journaldunet.com/image/gen/titre-fleche.gif) left top no-repeat; margin: 0px;}
#bloc_encyclopedie_fiche .bloc_titre * a {font:bold 10px Verdana; display: inline; background: none; padding: 0px;}
#bloc_encyclopedie_fiche p.description {padding-bottom:10px;}
#bloc_encyclopedie_fiche div.image {float:left; text-align:center; margin:2px 10px 0 0;}
#bloc_encyclopedie_fiche div.image span.copyright {float:none;margin:0;}
#bloc_encyclopedie_fiche div.liste_champs {padding:5px 0;background: transparent url("http://www.linternaute.com/image/home/categorie-bordure.gif") repeat-x;}
#bloc_encyclopedie_fiche div.liste_champs table td {vertical-align:top;}
#bloc_encyclopedie_fiche div.liste_champs table td.libelle_champ {text-align:right; font-weight:bold; color:#aaa; padding:0px 5px;}
#bloc_encyclopedie_fiche div.liste_champs p {padding:5px 0;}

/* Patch ancien sommaire de fil */
#contenu table table td h1.titre-index {display: inline; color: #C9DCDC; font: normal 18px Arial, Helvetica, Sans-serif; margin-left: 8px;}


#global #centre p.tous {  margin: 10px;}
#global #centre p.tous a { font-size:9px; font-family:verdana;  color:#333333; font-weight:bold; }

/* Gestion publicités */
#x60 {clear: both; margin-top: 15px;}
#papierlarge .pub table { width:auto;margin-left:auto; margin-right:auto; }


/* breves */
#papierdossierdefilant .chapo {color: #608686; }
#papierdossierdefilant .chapo {margin: 5px 0 10px 0; font: bold 13px Arial; text-align:left; font-style:italic;}
body #papierdossierdefilant h1 { display:block; margin-top:10px; text-align:left; }
#papierdossierdefilant .outil .outil-haut {width: 155px;}
#papierdossierdefilant  p.plus { text-align:right;font-size:12px; margin-right:10px;}
#papierdossierdefilant  p.plus a { font-weight:bold;  }
body #papierdossierdefilant #sommaire p.rss { text-align:right; margin-right:10px;}
body #papierdossierdefilant #sommaire ul.liste-chapitre li {line-height:12px; }
body #papierdossierdefilant .sommaire-liste-intro { margin-left:12px; }


/* bloc sommaire */
/* patch ponctuel */
table#actualite #sommaire {width: 170px; padding-right: 0px; vertical-align: top;}
table#actualite #sommaire * {line-height: 14px; max-width: 170px; }
table#actualite #sommaire .sommaire-conteneur {border-collapse: collapse;}
table#actualite #sommaire #sommaire-titre {float: left; font: bold 14px Arial; color: #366; padding: 0px 4px 5px 0px; text-align: left; background: #fff;}
table#actualite #sommaire #sommaire-titre a {font: bold 14px Arial; color: #366; text-decoration: none;}
table#actualite #sommaire #sommaire-titre a:hover {text-decoration: underline;}
table#actualite #sommaire ul {clear: left; list-style-type: none; font: normal 12px Arial; padding-bottom: 10px; margin-right: 15px;}
table#actualite #sommaire ul.liste-puce {border-bottom: 1px solid #c2d6d4;}
table#actualite #sommaire ul.liste-chapitre {padding-bottom: 0px; _margin-top: -1px;}
table#actualite #sommaire ul.liste-chapitre li {border-top: 1px solid #c2d6d4;}
table#actualite #sommaire ul.liste-chapitre li:first-child {border-top: 0px;}
table#actualite #sommaire li.liste-puce-titre {font: bold 12px Arial; text-align: left; color: #333; margin: 10px 0 0 0;}
table#actualite #sommaire li.liste-puce-texte {padding-left: 10px;}
table#actualite #sommaire li.liste-puce-image {padding-left: 10px; background: url(http://www.journaldunet.com/image/gen/puce_sommaire.gif) no-repeat 0px 6px;}
table#actualite #sommaire li.liste-chapitre-texte {padding: 0px; clear: left;}
table#actualite #sommaire li.liste-chapitre-texte a {display: block; float: left; margin: 8px 0px;}
table#actualite #sommaire li.liste-chapitre-image {padding: 0px; clear: left;}
table#actualite #sommaire li.liste-chapitre-image a {display: block; float: left; margin: 8px 0px; text-indent: 10px; background: url(http://www.journaldunet.com/image/gen/puce_sommaire.gif) no-repeat 0px 6px;}
table#actualite #sommaire li.liste-puce-texte a, table#actualite #sommaire li.liste-puce-image a, table#actualite #sommaire li.liste-chapitre-texte a, table#actualite #sommaire li.liste-chapitre-image a  {font: normal 12px Arial; text-decoration: none;}
table#actualite #sommaire li.liste-puce-texte a:hover, table#actualite #sommaire li.liste-puce-image a:hover, table#actualite #sommaire li.liste-chapitre-texte a:hover, table#actualite #sommaire li.liste-chapitre-image a:hover {text-decoration: underline;}
table#actualite #sommaire li em {font-style: normal; color: #c30;}
table#actualite #sommaire a.flechehome {float: right; font: bold 11px Arial; margin: 5px 15px 0px 0px; padding-left: 16px; clear: both; background: url(http://www.journaldunet.com/image/gen/puce_pj.gif) no-repeat 0px 3px;}
table#actualite #sommaire p.sujet {float: right; clear: right; font: normal 10px Arial; background: url(http://www.journaldunet.com/image/gen/puce_sommaire.gif) no-repeat 0px 5px; padding-left: 8px; margin-top: 15px; _margin-top: 10px; padding-right: 15px; text-decoration: none;}

/* nouveau outils : retweet */
div.outils { font:normal 11px arial; margin:10px auto; width:100%; border-top:1px solid #ded8da; border-bottom:1px solid #ded8da; padding:2px 0; }
div.outils ul{ list-style:none; width:100%;  margin:0 auto; text-align:center;background:url(http://www.journaldunet.com/image/outils/bordure.png) top left repeat-x;}
div.outils ul li {display:inline;   }
div.outils ul li a { display:inline-block; color:#000; text-decoration:underline; height:25px; line-height:23px; margin-right:10px;}
div.outils ul li span{ height:25px; line-height:25px;}
div.outils ul li a:hover { text-decoration:none;}
div.outils ul li.imprimer a { background:url(http://www.journaldunet.com/image/outils/imprimer.png) 0 2px no-repeat; padding-left:22px; }
div.outils ul li.envoyer a { background:url(http://www.journaldunet.com/image/outils/envoyer.png)  0 2px no-repeat; padding-left:22px;}
div.outils ul li.retweet { position:relative; top:2px; }
div.outils ul li.retweet a { text-decoration:none!important; font-weight:bold; font-size:12px; margin-left:4px; font-size:14px; background:url(http://www.journaldunet.com/image/outils/retweet.png)  center right no-repeat; padding-right:52px;}
div.outils ul li.retweet iframe { vertical-align:middle; width:75px;}
div.outils ul li.commentaires a {padding-left:20px; background:url(http://www.journaldunet.com/image/outils/commentaires.png)  center left no-repeat; margin-right:2px; }
div.outils ul li.commentaires span { margin-right:10px; }
div.outils ul li.commenter a {  font-weight:bold; padding-left:10px;background:url(http://www.journaldunet.com/image/outils/commenter.png) center left no-repeat; }
div.outils ul li.partager a{ background:url(http://www.linternaute.com/image/gen/picto_parcours.gif) center left no-repeat;padding-left:19px; }
div.outils ul li.partager #bookmarking, div.outils ul li.partager #bookmarking * { display:inline; }



/* bloc rubrique */
.bloc_rubrique {margin-bottom:0px;padding-bottom:15px;color: #000000;  font:12px Arial,Helvetica,sans-serif;}
.bloc_rubrique * { margin:0; padding:0; }
.bloc_rubrique a { color: #000000; text-decoration:none;  }
.bloc_rubrique a:hover { text-decoration:underline; }
.bloc_rubrique .bloc_entete a { font-weight:bold; text-decoration:underline; }
.bloc_rubrique .bloc_entete a:hover { text-decoration:none; }
.bloc_rubrique h3 {font: bold 16px Arial; color: #000000; padding: 0px; margin-bottom: 5px;}
.bloc_rubrique h3 a {font: bold 16px Arial; color: #000000; text-decoration: underline;}
.bloc_rubrique h3 a:hover {text-decoration: none;}
.bloc_rubrique .bloc_titre {height:18px;font:bold 10px Verdana;color:#000000;background:url(http://www.journaldunet.com/image/gen/bloc_titre-fond.gif) repeat-x;margin-bottom:10px;clear: both; padding-bottom:10px;}
.bloc_rubrique .bloc_detail, .bloc_rubrique .bloc_corps .bloc_detail { margin-bottom:10px; }
.bloc_rubrique .bloc_titre * {display:block;font:bold 10px Verdana;color:#000000;text-transform:uppercase;line-height:16px; padding-top: 2px; padding-left:22px; background:url(http://www.journaldunet.com/image/gen/titre-fleche.gif) left top no-repeat; margin: 0px;}
.bloc_rubrique .bloc_titre * a {font:bold 10px Verdana; display: inline; background: none; padding: 0px;}
.bloc_rubrique .bloc_editorial_chaine {clear: both; margin-bottom: 15px; /*min-height: 100px; _height: 100px;*/;}
.bloc_rubrique .bloc_editorial_chaine img {margin:0px 10px 5px 0px;}
.bloc_rubrique .bloc_editorial_chaine.droite img {margin:0px 0px 5px 10px;}
.bloc_rubrique .bloc_editorial_chaine p a {font:normal 12px Arial;color:#000000;}
.bloc_rubrique .bloc_editorial_chaine p a.flechehome {font:bold 10px Verdana;color:#000000;}
.bloc_rubrique .bloc_editorial_chaine p.bloc_entete a {font:bold 12px Arial;color:#000000;}
.bloc_rubrique .bloc_editorial_chaine p.bloc_entete .date {font:normal 12px Arial;color:#608686; float: none;}
.bloc_rubrique p.tout {clear: both; text-align: right;}
.bloc_rubrique p.tout a {text-decoration: underline; font: bold 11px Arial; color: #534A41; background: url(http://www.journaldunet.com/image/home/puce-lien-tout.gif) left 5px no-repeat; padding-left: 8px;} 
.bloc_rubrique p.tout a:hover {text-decoration:none;}
.bloc_rubrique a.flechehome {font:bold 10px Verdana;color:#000000; background: url(http://www.journaldunet.com/image/gen/flecher.gif) left 4px no-repeat; padding-left: 7px;}
.bloc_rubrique ul.liste_actualite {padding:0;clear: both; list-style-type: none; margin:0; padding:0;}
.bloc_rubrique ul.liste_actualite li {background: url(http://www.journaldunet.com/image/gen/puce_sommaire.gif) left 5px no-repeat; padding-left: 10px; margin-top: 5px;}
.bloc_rubrique p.bloc_entete a {font:bold 12px Arial;color:#000000;}
.bloc_rubrique p.bloc_entete .date {font:normal 12px Arial;color:#608686; float: none;}
.bloc_rubrique .spacer {clear:both;}
.bloc_rubrique.tribunes img {max-width:43px;}

/* bloc produit marque */
#bloc_produit_marque {width:467px;padding-bottom:15px;}
#bloc_produit_marque .infos_produit_gauche, #bloc_produit_marque .infos_produit_droite {width:220px;padding:5px;}
#bloc_produit_marque .infos_produit_gauche {float:left;}
#bloc_produit_marque .infos_produit_droite {float:right;}
#bloc_produit_marque .image {float:left; margin:5px;}
#bloc_produit_marque .donnee {margin-left:85px;}
#bloc_produit_marque .donnee a.nom_produit {color:#3fb9ba;font:bold 11px Arial;text-decoration:none;display:block;}
#bloc_produit_marque .donnee a.nom_categorie {color:#4a667c;font:normal 11px Arial;text-decoration:none;display:block;padding-bottom:10px;padding-top:3px;}
#bloc_produit_marque .donnee .note_etoile {display:block;}
#bloc_produit_marque .donnee a:hover.nom_produit, #bloc_produit_marque .donnee a:hover.nom_categorie {text-decoration:underline;}
#bloc_produit_marque .donnee .nb_vote {color:#4a667c;font:normal 11px Arial; float:left;}
#bloc_produit_marque .donnee .nb_avis {color:#3fb9ba;float:left;font:normal 11px Arial;text-decoration:underline;}
#bloc_produit_marque .donnee .note_et_avis {margin-left:5px;}
#bloc_produit_marque .bloc_titre {color:#000000;background:url("http://www.linternaute.com/image/home/bloc_titre-fond.gif") repeat-x scroll 0 0 transparent;clear:both;font:bold 10px Verdana;height:18px;margin-bottom:10px;}
#bloc_produit_marque .bloc_titre * {color:#000000;background:url("/image/gen/titre-fleche.gif") no-repeat scroll left top transparent;display:block;font:bold 10px/16px Verdana;margin:0;padding-left:22px;padding-top:2px;text-transform:uppercase;}
#bloc_produit_marque img {border:0 none;margin-bottom:5px;margin-right:0px;}
#bloc_produit_marque  p.tout {color:#3fb9ba;font:bold 11px Arial;}
#bloc_produit_marque  p.tout a {color:#4a667c;}
#bloc_produit_marque .clear, #bloc_produit_marque .trait_entre_donnees {clear:both;}
#bloc_produit_marque .trait_entre_donnees {color:#dadada;height:1px;border-top:1px solid;width:440px;margin-left:9px;}
#membre_groupe_bloc {border:0;border:1px solid #000000;}
#membre_groupe_bloc .titre_bloc {font:bold 12px Arial;padding:5px;margin:0;}
#membre_groupe_bloc table {margin-top:5px;}
#membre_groupe_bloc p.tout {text-align:right;padding:10px 5px;}
#membre_groupe_bloc p.tout a {font:bold 11px Arial;padding-left:8px;text-decoration:underline;}
#membre_groupe_bloc p.tout a.lien_tous_les_membres {font-weight:normal;}
#membre_groupe_bloc {border:0;border:1px solid #000000;}
#membre_groupe_bloc .titre_bloc {font:bold 12px Arial;padding:5px;}
#membre_groupe_bloc table {margin-top:-10px;}
* html #membre_groupe_bloc table, * + html #membre_groupe_bloc table {margin-top:-20px;}
#membre_groupe_bloc p.tout {text-align:right;padding:5px;}
#membre_groupe_bloc p.tout a {font:bold 11px Arial;padding-left:8px;text-decoration:underline;}
#membre_groupe_bloc p.tout a.lien_tous_les_membres {font-weight:normal;}
#membre_groupe_bloc p.tout a.lien_sinscrire {color:#43bab8;display:block;margin-right:10px;margin-top:5px;background:url("http://copainsdavant.linternaute.com/groupe/image/commun/fleche_bleue.png") no-repeat scroll 218px 5px transparent;}
#membre_groupe_bloc p.tout a.lien_tous_les_membres {color:#454436;display:block;margin-right:10px;background:url("http://copainsdavant.linternaute.com/groupe/image/commun/fleche_bleue.png") no-repeat scroll 182px 5px transparent;}
#membre_groupe_bloc .titre_bloc {min-height:40px; padding:7px 5px;color:#454436;background:url("http://copainsdavant.linternaute.com/groupe/image/commun/fond-jdn.png") no-repeat scroll left 0px transparent;}
#membre_groupe_bloc {background-color:#ece8e7;}
#membre_groupe_bloc .libelle_titre {margin-bottom:10px;margin-left:122px;margin-top:2px;display:block;font:bold 11px Arial;}
#membre_groupe_bloc .hr_bloc_jdn {background-color:#ECE8E7;color:#ECE8E7; margin:-10px 35px 0; border:0px;border-top:1px dashed #b4b5b0;height:1px;line-height:1px;font-size:1px;}
* html #membre_groupe_bloc .hr_bloc_jdn, * + html #membre_groupe_bloc .hr_bloc_jdn {margin:-20px 35px 0;}


.pages_connexes {margin:10px 0px 10px 0px;text-align:left;font-family:Arial;}
/* Gestion temporaire des marges gauches en fonction des formats : à supprimer dès que webmastering aura intégré ces règles aux css de format */
#diaporama .pages_connexes {margin-left:30px;}
#indexdossierdefilant .pages_connexes {margin-left:15px;}
#indexdossierdefilant #contenu-sommaire img {float: none !important;}
#papierdossierdefilant .pages_connexes {margin-left:15px;}
/* Fin gestion marges */
.pages_connexes .titre {font:bold 13px Arial;color:#608686;margin-bottom:10px;}
.pages_connexes .categorie {color:#666;font-size:11px;background:none;border:none;}
.pages_connexes .categorie a {color:#666;font-size:11px;text-decoration:none !important;font-weight:normal;}
.pages_connexes p {margin-left:20px;margin-bottom:10px;}
.pages_connexes p a {font:bold 12px Arial;text-decoration:underline;color:black;}
.pages_connexes p.recherche a {color:#0000ff;}
.pages_connexes .description {font-size:11px;display:none;}
.pages_connexes .cache {display:none;}
.pages_connexes .tousles {border:1px solid #ccc;width:172px;color:#608686;padding:7px 10px 9px 10px;}
.pages_connexes .tousles a {font-size:12px;background:url(/image/fleche_plus.gif) no-repeat scroll 0 3px;padding-left:10px;text-decoration:underline;color:#608686;}
.pages_connexes .inpand_simili {display:none;}

.navigation .date_publication {background:none!important;text-align:right!important;padding-top:3px!important;padding-bottom:3px!important}
#papier .date_publication {text-align:right!important;}


#include_droite_quiz{background: url("http://www.journaldunet.com/image/gen/bg_coldroite3.gif") repeat-x scroll left bottom #FDFEFE;border: 1px solid #B2CCCC;margin: 10px 0 15px;padding-bottom: 0 !important;text-align: left;width: 298px}

#include_droite_quiz .bloc_titre {
    background : url("http://www.journaldunet.com/image/gen/bg_coldroite.gif") repeat-x scroll left bottom transparent;margin-top: 15px;
}

#include_droite_quiz .bloc_titre a {
    background : url("http://www.journaldunet.com/image/gen/puce_verte_coldroite.gif") no-repeat scroll 5px 0px transparent;color: #4D6577;display: block;height: 19px;text-transform: uppercase;padding-left: 20px;margin-top : -10px;font: bold 10px Verdana;text-decoration: none;
}
#include_droite_quiz .bloc_titre_quiz{
    padding-left: 5px;margin-bottom: 5px   
}

#include_droite_quiz .question_reponse{padding: 5px;background: #FFFFFF;margin-bottom: -5px;border-bottom:1px solid #333333;border-top: 1px solid #333333}

#include_droite_quiz .bloc_titre_quiz a{
    font-family: arial;font-size: 12px;color: #3d3d3d;text-decoration: none;font-weight: bold;   
}
#include_droite_quiz .bloc_titre_question{
    margin-bottom: 0px;margin-top: -1px;width:100%;
   
}
#include_droite_quiz .bloc_titre_question a{
    font-family: arial;font-size: 12px;color: #4D6577;text-decoration: none;font-weight: bold;
}

#propositions{
    font-family: arial;font-size: 12px;list-style: none outside none;width: 285px;margin-left: 0px !important;

}
#propositions li {
    background: url("http://www.linternaute.com/questionnaire/image/bouton/bt_top_include.png") no-repeat scroll left top transparent;cursor: pointer;display: block;line-height: 20px;margin-bottom: 10px;min-height: 20px;padding: 0px;margin-bottom: 5px;cursor: pointer;
}

#propositions li a{
    background: url("/questionnaire/image/bouton/bt_bottom_include.png") no-repeat scroll left bottom transparent;color: #000000;display: inline-block;line-height: 12px;min-height: 17px;padding: 0 5px 5px;text-align: left;text-decoration: none;vertical-align: middle;width: 285px;margin-top: 10px;
}

#propositions li a:hover{
    font-weight: bold;background: url("/questionnaire/image/bouton/bt_bottom_hover_include.png") no-repeat scroll left bottom transparent;

}
#include_droite_quiz .bloc_jouer{
   text-align: right;
   padding: 10px;
}
#include_droite_quiz .bloc_jouer a{
    font-family: arial;font-size: 11px;color: #6a8580;text-decoration: underline;font-weight: bold;
}
#include_droite_quiz .clear{
	clear:both;
	padding-bottom: 5px;
	}

#include_droite_quiz .image_quiz{
       margin-right: 5px;
}

/* similiTable */
#similiTable{
	background: #FFFFFF; /* old browsers */
    background: -moz-linear-gradient(top, #FFFFFF 0%, #F1F1F1 50%, #F6F6F6 100%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(50%,#F1F1F1), color-stop(100%,#F6F6F6)); /* webkit */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#F6F6F6',GradientType=0 ); /* ie6 /7 */
    ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#F6F6F6',GradientType=0 )"; /* IE8 */
	padding:10px 50px 10px 10px;
	border:1px solid #d8d8d8;
	margin-bottom:15px;
	margin-top:15px;
}

#corps-cellule #similiTable{ margin-left:12px;}

#similiTable li{ line-height:normal !important; margin:0  0 7px 0;}

#similiTable a{ text-decoration:none !important;}
#similiTable a:hover{ text-decoration:underline !important;}
